
@font-face {                  
font-family: 'leMurmure';
src: url(https://humantooth.neocities.org/fonts/LeMurmure-Regular.woff) format('woff');
font-weight: normal;
font-style: normal;
} 
::-webkit-scrollbar {
 width: 5px; 
}
::-webkit-scrollbar-track {
  background: #d8e1e8;
}
::-webkit-scrollbar-thumb {
  background: #519ead; 
}
::-webkit-scrollbar-thumb:hover {
  background: #4e7c88; 
}
html {
  cursor: url("images/cursorsm.png"), auto !important;  
}
a {
  cursor: url("images/cursorhover2.png"), auto !important;
  background-color: #519ead;
  display: block;
  color: #c6bb50;
  font-weight: bold;
  text-align: center;
  border-style: solid;
  border-color: transparent;
  border-width: 2px;
  border-radius: 10px;
  padding: 2px;
}
body {
  background-image: url("images/IMG_2199.jpeg");
  background-size: 50%;
  color: black;
  font-family: Verdana;
}
h1 {
  font-family: 'leMurmure';
  font-size: 55pt;
}
h2{
  font-family: 'leMurmure';font-size: 30pt; 
}
h3 {
  font-family: 'leMurmure';font-size: 20pt;
  color: black;
  background-size: 20%;
  background-color: #519ead;
  text-align: center;
  border-color: transparent;
  border-style: solid;
  border-width: 3px;
  border-radius: 10px;
  margin: 2px;
}
.container {
  display: grid;
  grid-template-areas:
    "header header"
    "menu content"
    "footer footer";
  grid-template-columns: 250px 700px;
  gap: 8px;
  padding: 10px;
  margin-left: 10px;
  margin-right: 80px;
  margin-top: 10px;
}
.container div {
  padding: 10px;
}
.header {
  grid-area: header;
  border: solid;
  border-width: 4px;
  border-color: #C6BB50;
  border-radius: 5px;
  background-color: #d8e1e8;
  background-image: url("images/IMG_2204.png");
  background-position: 0% 40%;
  background-size: 55%;
  background-repeat: no-repeat;
}
.menu {
  grid-area: menu;
  border: solid;
  border-width: 4px;
  border-color: #C6BB50;
  border-radius: 5px;
  background-color: #d8e1e8;
  background-image: url("images/IMG_2203.png");
  background-position: right top;
  background-size: 80%;
  background-repeat: no-repeat;
}
.content {
  grid-area: content;
  border: solid;
  border-width: 4px;
  border-color: #C6BB50;
  border-radius: 5px;
  background-color: #d8e1e8;
  background-image:url("images/IMG_2204.png"), url("images/accent2.png");
  background-position: 0% 7%, right top;
  background-repeat: no-repeat, no-repeat;
  background-size: 40%, 15%;
}
.container div.paragraph {
  max-height: 400px;
  overflow-y: auto;
}
.container div.paragraph img {
  position: relative;
  background-image: url("images/accentblue.png");
  background-size: cover;
  background-size: 70%;
  background-repeat: no-repeat;
  clear: both;
  margin: 0;
  padding: 10px 10px 30px;
}

